filename = 'entity_texture_features_1.20.1-fabric-7.0.2.jar'
name = '[ETF] Entity Texture Features'
side = 'client'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '63db050bf0abc1e954f32d9103d008a599f9fed7899353479b4477b9f9e336c4b12d88b99fc4ea4cd7b15d2e87a393b95e880e155aad31a3ec7f8e8d0e11beb9'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/BVzZfTc1/versions/MCqOUd7i/entity_texture_features_1.20.1-fabric-7.0.2.jar'

[update.modrinth]
mod-id = 'BVzZfTc1'
version = 'MCqOUd7i'